<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Agenda Anual</title>

      <!-- Favicons -->
  <link href="assets/img/imgDev.png" rel="icon">

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Prompt:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="assets/css/style2.css">
</head>
<body>
    
<a href="index.html"><i class="fa-solid fa-circle-arrow-left"></i></a>
    
<div class="container">
    <div class="perfil">
        <div id="fecha"></div>
        <h1>Hola, agenda tu cita</h1>
        <span>Citas All</span>
    </div>

    <div class="agregar-tarea">
        <input type="datetime-local" id="inputH">
        <input type="text" id="input" placeholder="agregar una cita">
        <i id="boton-enter"class="fas fa-plus-circle"></i>
    </div>

    
    <div class="seccion-tarea">
        <h3>Todas las Actividades</h3>
        <ul id="lista">
            <!-- <li id="elemento">
                <i class="far fa-circle co" data="realizado" id="0"></i>
                <p class="text"> Hacer la tarea de matematicas </p>
                <i class="fas fa-trash de" data="eliminado" id="0"></i> 
            </li>
            <li id="elemento">
                <i class="far fa-circle co" data="realizado" id="0"></i>
                <p class="text"> Lavar la ropa </p>
                <i class="fas fa-trash de" data="eliminado" id="0"></i> 
            </li> -->
        </ul>
    </div>   
</div>
<script src="assets/js/script.js"></script>
</body>
</html>